<?xml version="1.0" encoding="UTF-8"?>
<WrapperConfig>
	<Billing update_method="OnLaunch">
		<URL>https://eu-billing-wrapper-services.alawar.com/billing.xml</URL>
	</Billing>
	<Data update_method="OnLaunch">
		<URL>http://en.data.wrapper.services.alawar.com/wrapper_data.xml</URL>
	</Data>
	<Settings>
		<URL>https://en-settings-wrapper-services.alawar.com/settings.xml</URL>
	</Settings>
	<Skins>
		<Skin name="multilang" default="1">
			<URL version="10">http://eu.template.wrapper.services.alawar.com/multilang.zip</URL>
		</Skin>
	</Skins>
</WrapperConfig>
